ID = 'STROOP_EEG06Sham'
save_path = '/scratch/lehr2/DMC/STROOP_EEG06Sham/'
congruent_data = [293, 0.96381578947368418, 497.48461246490484, 596.3291168212891, 678.3339977264404, 745.2390551567078, 958.3607673645021, 7, 0.023026315789473683, 625.8354425430298, 806.1151266098022, 829.7432065010071, 1005.3666830062866, 1099.1262674331663]
incongruent_data = [300, 0.98684210526315785, 513.0881011486053, 613.0998849868774, 678.5967946052551, 734.0678691864015, 912.4191999435426, 3, 0.0098684210526315784, 565.5381202697755, 706.0925126075745, 846.6469049453735, 885.9616994857787, 925.2764940261841]